QCAT - User Story #1149

Wizard filter for selected topics
06 Dec 2016 14:44 - Kurt Gerber

Status: Rejected Start date: 06 Dec 2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 130.00 hours
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

¢ Predefiend wizards f. ex. to filter about natural environment etc...
¢ Userfriendly GUI is a must -> Needs additional layout work (we are cube)

History

#1 - 13 Dec 2016 18:53 - Kurt Gerber
- Tracker changed from Task to User Story

- Parent task deleted (#1010)

#2 - 27 Jan 2017 13:06 - Kurt Gerber

- Status changed from New to Accepted

#3 - 29 Jun 2017 14:50 - Kurt Gerber

- Status changed from Accepted to Rejected

Has been solved in another ticket.
